Bug 16472 - complaints about USB with no USB present
Summary: complaints about USB with no USB present
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-17 20:57 UTC by Michal Jaegermann
Modified: 2017-12-24 00:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 23:32:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2000-08-17 20:57:12 UTC
Installation leaves the USB failure messages on a console
(harmless? - things still install)
....
* looking for USB mouse ....
* no IDE floppy devices failed
* unmounting USB Failed
* unmounting USB Failed
* unmounting USB Failed

There are no USB devices on a system

  Michal
  michal@harddata.com

Comment 1 Michael Fulbright 2000-08-17 22:32:24 UTC
This is harmless but should be addressed.

Comment 2 openshift-github-bot 2017-12-21 21:39:10 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/f8f07cbf44ca1a428579aa7e34c5cceedf65f3e3
Merge pull request #5480 from jim-minter/issue16472

remove env var advice from Custom Builder documentation

Comment 3 openshift-github-bot 2017-12-24 00:15:54 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/03d5fa0d34a5abb69d353495b11041be74dae496
Merge pull request #17906 from jim-minter/issue16472

Automatic merge from submit-queue (batch tested with PRs 17837, 17906).

add documentation to custom builder shell script

fixes #16472


Note You need to log in before you can comment on or make changes to this bug.